[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

qt-3.3.8b adds GPLv3 too (was: Re: qt4-4.3.4 adds GPLv3)



Rex Dieter <rdieter <at> math.unl.edu> writes:
> qt4-4.3.4, which will be landing in rawhide shortly, is now available 
> under GPLv3 too, making it's slightly convoluted License tag now:
> License: GPLv3 or GPLv2 with exceptions or QPL
> 
> See also:
> 
http://trolltech.com/company/newsroom/announcements/press.2008-01-18.1601592972
> 
> qt4 updates for previous releases (F-7, F-8) will come soon.

FYI, this relicensing also affects Qt 3: we have qt-3.3.8b in Rawhide, which 
is "GPLv3 or GPLv2 or QPL" tri-licensed. Updates for Fedora 7 and 8 are already 
in updates-testing and will be promoted to stable in the next push (thanks to 
Than Ngo).

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]